ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1222eb01-914e-43a3-9ef6-9389209c92dc"
    Код: "000794646"
    UIDСценария: "26a52a23-85f6-4301-894f-e9f45060eb4e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка блокировок проверки заполнения"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка блокировок проверки заполнения"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

